import request from "@/utils/request.js";

/**
 * @description 获取合作商列表
 * @param {*} (pageNum,pageSize)
 * @returns data
 */
export function templateListApi(pageNum, pageSize) {
  let api = localStorage.getItem("isAdmin") === '1' && localStorage.getItem("localDeploy") === 'true' ?  '/personMould/alList' : '/personMould/serviceMouldList'
  return request({
    url: `${api}?pageNum=${pageNum}&pageSize=${pageSize}`,
    method: 'get'
  })
}